This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 373501 - SELinux rules prevent running nmap as regular user
SELinux rules prevent running nmap as regular user
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 14:22 EST by Ben Brown
Modified: 2008-01-30 14:05 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:05:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
local.te (405 bytes, text/plain)
2007-11-09 14:22 EST, Ben Brown
no flags Details

  None (edit)
Description Ben Brown 2007-11-09 14:22:44 EST
Description of problem:

SELinux prevents nmap from running as a regular user

How reproducible:

Always

Steps to Reproduce:
1. install nmap
2. attempt to port-scan any machine
  
Additional info:

I ended up compiling my own local SELinux rules for this. Attached is my
local.te file.
Comment 1 Ben Brown 2007-11-09 14:22:44 EST
Created attachment 253281 [details]
local.te
Comment 2 Daniel Walsh 2007-11-10 07:51:47 EST
This transition should not be happening.  

Fixed in selinux-policy-3.0.8-47.fc8
Comment 3 Daniel Walsh 2008-01-30 14:05:29 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.